Subject: VCF 6.0

From: Vintage Computer Festival <[email-masked]>
Date: Sun Jul 13 22:08:32 2003

VCF 6.0
October 11-12
Hosted by the Computer History Museum

More details forthcoming...

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *